RK-A - Bug #1956

Find the reason of low sim_score of "spawn start method"

12/19/2021 08:21 AM - Nandini Bansal

Status: Resolved Start date: 12/19/2021
Priority: Urgent Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

We need to find the reason for the low sim_scores of the "spawn start method" and make appropriate changes to ensure that the

score is increased.

The KP is from Lib Ref. A similar doc of the KP is "spawn and forkserver start method". The KP "forkserver start method" has a high
sim_score but the "spawn start method" does not. The relevant screenshot has been attached.

The possible ways to approach the problem can be:

1) Check fullness_ratio of the header var

2) Check the penalty for header variant or KP

3) Check if the score is getting reduced in tagging_utils.py

History

#1 - 12/19/2021 09:07 AM - Nandini Bansal
- Assignee set to Rohit Choudhary

#2 - 12/22/2021 03:34 PM - Nandini Bansal

- Assignee changed from Rohit Choudhary to Anonymous

#3 - 12/27/2021 11:29 AM - Anonymous

- Status changed from New to In Progress

#4 - 01/09/2022 05:02 PM - Nandini Bansal
- Assignee changed from Anonymous to Rohit Choudhary

- Priority changed from Normal to High

#5 - 01/09/2022 05:18 PM - Nandini Bansal
- Priority changed from High to Urgent

#6 - 01/12/2022 04:49 PM - Rohit Choudhary

- Status changed from In Progress to Resolved

Files

Screenshot from 2021-12-19 13-41-21.png 64.6 KB

03/29/2025

12/19/2021

Nandini Bansal

1/1



http://www.tcpdf.org

